
Gisaf - Feature #14741

Long Name to be changed : 

04/01/2023 16:08 - Giulio Di Anastasio

Status: Resolved Start date: 04/01/2023

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

We would like to change/update some Long Names (the name appearing in the layer list of Gisaf on the Map page), but when the

Long Name is entered, while giving ok, the error " 'PubSub' object has no attribute 'publish' " (see attached screenshot)

Related issues:

Duplicated by Gisaf - Bug #14859: PubSub error while editing categories Closed 01/03/2023

History

#1 - 12/03/2023 16:06 - Philippe May

- Duplicated by Bug #14859: PubSub error while editing categories added

#2 - 12/03/2023 16:07 - Philippe May

- Status changed from New to Resolved

This was fixed with 6e760612

Files
